FORMS += \
    $$PWD/addPic.ui \
    $$PWD/audioPlay.ui \
    $$PWD/changeQuestion.ui \
    $$PWD/choiceQuesiton.ui \
    $$PWD/fbBlank.ui \
    $$PWD/fbFillBlankBody.ui \
    $$PWD/fillBlank.ui \
    $$PWD/optionBody.ui \
    $$PWD/qaaBlank.ui \
    $$PWD/question.ui \
    $$PWD/questionAndAnswer.ui \
    $$PWD/questionBody.ui \
    $$PWD/questionOption.ui \
    $$PWD/questionSet.ui \
    $$PWD/standardAnswer.ui \
    $$PWD/wPictureItem.ui \
    $$PWD/wPictureList.ui \
    $$PWD/widgetViewPhoto.ui \
    $$PWD/wxAnswer.ui

HEADERS += \
    $$PWD/CBaseWidget.h \
    $$PWD/addPic.h \
    $$PWD/audioPlay.h \
    $$PWD/changeQuestion.h \
    $$PWD/choiceQuesiton.h \
    $$PWD/fbBlank.h \
    $$PWD/fbFillBlankBody.h \
    $$PWD/fillBlank.h \
    $$PWD/optionBody.h \
    $$PWD/paperDef.h \
    $$PWD/qaaBlank.h \
    $$PWD/question.h \
    $$PWD/questionAndAnswer.h \
    $$PWD/questionBody.h \
    $$PWD/questionOption.h \
    $$PWD/questionSet.h \
    $$PWD/standardAnswer.h \
    $$PWD/wPictureItem.h \
    $$PWD/wPictureList.h \
    $$PWD/widgetViewPhoto.h \
    $$PWD/wxAnswer.h

SOURCES += \
    $$PWD/CBaseWidget.cpp \
    $$PWD/addPic.cpp \
    $$PWD/audioPlay.cpp \
    $$PWD/changeQuestion.cpp \
    $$PWD/choiceQuesiton.cpp \
    $$PWD/fbBlank.cpp \
    $$PWD/fbFillBlankBody.cpp \
    $$PWD/fillBlank.cpp \
    $$PWD/optionBody.cpp \
    $$PWD/paperDef.cpp \
    $$PWD/qaaBlank.cpp \
    $$PWD/question.cpp \
    $$PWD/questionAndAnswer.cpp \
    $$PWD/questionBody.cpp \
    $$PWD/questionOption.cpp \
    $$PWD/questionSet.cpp \
    $$PWD/standardAnswer.cpp \
    $$PWD/wPictureItem.cpp \
    $$PWD/wPictureList.cpp \
    $$PWD/widgetViewPhoto.cpp \
    $$PWD/wxAnswer.cpp
